"Internal Server Error" & "Update Server is Busy"

More
5 years 10 months ago #130387 by maxersloan
Hello,

I just purchased a 3 month key for Comfortupdate. I used a trial key a few weeks ago and it worked great. But now I'm experiencing 2 problems when trying to use ComfortUpdate.

1. I'm trying to update from 2.00+ build 131107 to 2.06 build 150731. But when I click "Use ComfortUpdate" the next page reads "Internal Server Error. Property "update.updaterversion" is not defined."

2. I'm also trying to update another install from 2.05 build 141126 to 2.06 build 150731. But when I get to step 2, it says
0 could not connect to the host "update.limesurvey.org"
Update server busy
The update server is currently busy. This usually happens when the update files for a new version are being prepared.
Please be patient and try again in about 10 minutes.


Then, just for the sake of curiosity, I updated 2.06 build 151018 to build 160123 and I had no problems.

Please help! Thanks!!
The topic has been locked.
More
5 years 10 months ago #130460 by Mazi
#1 sounds like a known problem with the updater which - to my memory - could only be fixed by doing a manual update. See bugs.limesurvey.org/view.php?id=9520
Maybe this work-around works for you: www.limesurvey.org/forum/installation-a-...te-what-does-it-mean
..or this one: bugs.limesurvey.org/view.php?id=9064

#2 sounds like this issue: manual.limesurvey.org/ComfortUpdate#Requirements
...but since you could update the 2.06 version I doubt that.
There once was a bug with a wrong URL for the updater. Please contact the ComfortUpdate support team at This email address is being protected from spambots. You need JavaScript enabled to view it.

Best regards/Beste Grüße,
Dr. Marcel Minke
Need Help? We offer professional Limesurvey support
Contact: marcel.minke(at)survey-consulting.com
Want to use your survey offline -> www.offlinesurveys.com
The topic has been locked.

Start now!

Just create your account and start using Limesurvey today.

Register now